<div class="card-columns mt-1">
  <div (click)="verPelicula( item )" *ngFor="let item of items" class="card">
    <img class="card-img-top" [src]="item | peliculaImagen" alt="Card image cap">
    <div class="card-body">
      <h5 class="card-title" >{{ item.title }}</h5>
      <p class="card-text">
        Puntuación:<span class="badge badge-pill badge-primary"> {{ item.vote_average }}</span>
      </p>
    </div>
  </div>
</div>

